/*
    FONT DECLARATIONS: MONTSERRAT
 */

@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.woff2') format('woff2'),
    url('roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.woff2') format('woff2'),
    url('roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.woff2') format('woff2'),
    url('roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rozha_oneregular';
    src: url('rozhaone-regular-webfont.woff2') format('woff2'),
    url('rozhaone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

*
{
    margin: 0px;
    padding: 0px;
}

a
{
    color: inherit;
    text-decoration: none;
    outline : none;
}

a img {outline : none;}
img {border : 0;}

body
{
    font-family: 'robotoregular';
    /*min-width: 970px;*/
    background-color: #fff8f0;
    color: #326273;
}

header, footer
{
    background-color: #5C9EAD;
    color: #fff;
}

header
{
    height: 70px;
}

header img.logo
{
    height: 80%;
    margin-top: 6px;
    margin-left: 15px;
    float: left;
}

header div.logo
{
    font-size: 2em;
    float: left;
    font-family: 'rozha_oneregular';
    letter-spacing: 1px;
    margin-top: 16px;
    margin-left: 12px;
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.3);*/
}

header div.logo span
{
    font-family: 'robotoregular';
}

.content
{
    min-height: calc(100vh - 300px - 70px) !important;
    width: 100% !important;
}

footer
{
    height: 300px;
}

footer div.center
{
    width: 36vw;
    float: left;
    height: 100%;
    text-align: center;
}

footer div.right
{
    padding-right: 20px;
    float: right;
    text-align: right;
}

footer div.left
{
    padding-left: 20px;
    float: left;
}

img.logo {
    opacity: 0.6;
}

footer div.left, footer div.right
{
    padding-top: 20px;
    height: calc(100% - 20px);
    width: calc(32vw - 20px);
    color: #326273;
    font-family: 'robotoregular';
    font-size: 1.2em;
}

footer div.left h1, footer div.right h1
{
    color: #fff;
    font-family: 'rozha_oneregular';
    font-style: normal;
    font-size: 1em;
}

footer div.center img.logo
{
    height: 60%;
    margin-top: 20px;
}

footer div.logo
{
    font-size: 2.9em;
    font-family: 'rozha_oneregular';
    letter-spacing: 1px;
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.3);*/
}

footer div.logo span
{
    font-family: 'rozha_oneregular';
}

div.selection
{
    text-align: center;
    margin-top: 10px;
    font-family: 'robotoregular';
}

/**
 *
 * ITEMS AND ITEMS WRAPPER
 * 
 */

div#items_wrapper
{
    width: 100% !important;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-flex-wrap: wrap;
    -moz-justify-content: center;
    -ms-flex-wrap: wrap;
    -ms-justify-content: center;
    -webkit-flex-wrap: wrap;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    justify-content: center;
}

div#items_wrapper div.item
{
    width: 240px;
    height: 278px;
    margin: 10px 20px;
    overflow: hidden;
    font-family: 'robotoregular';
}

div#items_wrapper div.item div.prodImg
{
    height: 73%;
    /*background-color: #ddd;*/
    margin-bottom: 7px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 185px;
    margin-left: auto;
    margin-right: auto;
}

div#items_wrapper div.item h1
{
    font-family: 'robotoregular';
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1em;
    line-height: 1.1em;
    height: 1.1em;
    overflow: hidden;
}

div#items_wrapper div.item h1.featured
{
    height: 2.2em;
    white-space: normal;
}

div.item span.price
{
    float: right;
    font-family: 'robotomedium';
}

div.item span.alert 
{
    text-align: center;
    font-size: 0.8em;
    display: inline-block;
    color: #575757;
}

div.item div.alabel
{
    position: relative;
    background-color: rgba(0,0,0,0.5);
    height: 25px;
    width: 70px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: -45px;
    margin-left: -70px;
    transition: all 0.13s ease;
    cursor: pointer;
    opacity: 0.6;
}

div.item div.alabel:hover
{
    opacity: 1;
    box-shadow: 0px 0px 12px rgba(0,0,0,0.6);
}

div.item:hover div.alabel
{
    margin-left: 0px;
}

div.item:hover div.alabel::after { 
    content: 'Kauf mich!';
    font-size: 0.7em;
    font-family: 'robotoregular';
    margin-left: 5px;
}

i.fa.fa-plus-circle 
{
    margin-top: 5px;
    margin-left: 8px;
    display: none;
}

span.desc
{
    max-height: 20px;
    overflow: hidden;
    display: block;
    float: left;
    margin-top: 1px;
}

/**
 *
 * NAVPOINTS
 * 
 */

div.navPoints
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.navPoints a
{
    display: inline-block;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin-left: 3px;
    margin-right: 3px;
    color: #fff;
    background-color: #bbb;
}

div.navPoints a.arrow
{
    color: #5C9EAD;
    background-color: #fff8f0;;
}

div.navPoints a.selected
{
    background-color: #5C9EAD;
}

/**
 *
 * ARTICLE VIEW
 * 
 */

div.article_head, div.article_desc
{
    margin-right: auto;
    margin-left: auto;
    font-family: 'robotoregular';
}

div.article_head
{
    width: 60%;
    margin-top: 20px;
    min-height: 320px;
    overflow: auto;
    margin-bottom: 20px;
}

div.article_desc
{
    width: calc(60% - 40px);
    padding: 10px 20px;
    margin-bottom: 20px;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}

div.article_desc h1
{
    font-size: 1.2em;
    font-family: 'robotomedium';
}

div.article_head h1
{
    font-family: 'robotoregular';
    line-height: 1em;
}

div.article_head div.article_info > h1
{
    margin-top: 80px;
}

div.article_head .price
{
    font-family: 'robotomedium';
    font-size: 1.2em;
    float: right;
}

.article_head .article_info
{
    width: 70%;
    float: right;
}

.article_head .article_img
{
    width: 30%;
    float: left;
    height: 295px;
    margin-top: 20px;
    background-position: center;
    background-repeat: no-repeat
}

.article_info .article_table
{
    margin-top: 8px;
    border-collapse: collapse;
}

.article_info .article_table td
{
    padding-left: 10px;
    padding-right: 10px;
}

.article_info .article_table tr td:first-child
{
    width: 90px;
    font-family: 'robotomedium';
}

.article_info .article_table tr:nth-child(even)
{
    background-color: #f3e9df;
}

.article_info .article_table tr:first-child
{
    border-top: 1px solid #bbb;
}

.article_info .article_table tr:last-child
{
    border-bottom: 1px solid #bbb;
}

/**
 *
 *  SCROLLPANEL
 * 
 */

.scrollpanel
{
  width: 100%;
  overflow: hidden;
}

.scrollnav
{
  width: 100%;
  text-align: center;
}

.scrollcontent
{
  transition: all 0.3s ease;
  -webkit-transform: translateX(0);
  margin-top: 20px;
  margin-bottom: 10px;
  height: 300px;
}

.scrollbtn
{
  display: inline-block;
  /*border: 2px solid #f0f0f0*/  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-left: 3px;
  background-color: #bbb;
  display: inline-block;
  cursor: pointer;
}

.scrollbtn.selected
{
   background-color: #5C9EAD;
  /*border: 2px solid #01b2b3;*/
}

.scrollpanel .item
{
  float: left;
  display: inline;
  height: 300px;
}

.scrollpanel .item .contain
{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    box-shadow: 0px 0px 23px rgba(0,0,0,0.19);
    background-position: center;
    background-size: cover;
    overflow-y: hidden;
}

.scrollpanel .item .contain .label
{
    width: 63%;
    text-align: left;
    position: relative;
    padding-left: 20px;
    top: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-right: 20px;
    font-family: 'robotomedium';
    font-size: 1.1em;
    background-color: rgba(255,255,255,0.6);
}

.scrollpanel .item .contain .label h1
{
    font-family: 'robotoregular';
}

.scrollpanel .item .contain .label h2
{
    font-family: 'robotoregular';
    font-size: 1.6em;
}

/**
 *
 * FILTER BOXES AND AUTOCOMPLETE
 * 
 */

input.filterBox
{
    /*border-radius: 3px;*/
    border: 0px;
    font-family: 'robotomedium';
    text-transform: uppercase;
    background-color: #78abb7;
    color: #fff;
    font-size: 1.0em;
    padding: 5px;
    width: 130px;
    margin: 0px 5px;
}

select.filterBox
{
    border: none;
    background-color: #78abb7;
    font-family: 'robotoregular';
    color: #fff;
    text-transform: uppercase;
    height: 30px;
    width: 180px;
}

div#filterBox
{
    float: right;
    font-family: 'robotoregular';
    margin-right: 10px;
}

input.filterBox:focus, select.filterBox:focus
{
    outline: none;
}

#filterBox ::-webkit-input-placeholder {
   color: #fff;
}

#filterBox :-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

#filterBox ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

#filterBox :-ms-input-placeholder {  
   color: #fff;  
}

span.ui-helper-hidden-accessible {
    display: none;
}

ul.ui-autocomplete
{
    /*background-color: #5C9EAD;*/
    max-width: calc(170px - 10px);
    list-style-type: none;
    color: #5C9EAD;
    padding: 5px;
    background-color: #fff;
    text-transform: uppercase;
}

li.ui-menu-item
{
    text-overflow: ellipsis;  
    overflow: hidden; 
    max-height: 1.3em;
    font-family: 'robotoregular';
}
li.ui-menu-item:not(:last-child)
{
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

li.ui-menu-item.ui-state-focus
{
    background-color: #78abb7;
    color: #fff;
}

div#userStatus {
    font-family: 'robotoregular';
    /* float: right; */
    text-align: right;
    padding-right: 20px;
    margin-bottom: 5px;
    padding-top: 5px;
}

/**
 *
 * SEARCHBOX
 * 
 */

#searchBox 
{
    float: right;
    background-color: #fff;
    height: 30px;
    overflow: hidden;
    margin-right: 15px;
    text-align: right;
    transition: all 0.2s ease-out;
}

#searchBox.close
{
    float: right;
    background-color: #fff;
    height: 30px;
    overflow: hidden;
    margin-right: 15px;
    width: 30px;
}

#searchBox.close #searchinput
{
    display: none;
}

#searchBox #searchimg
{
    float: right;
    opacity: 0.6;
    width: 20px;
    margin-right: 5px;
    margin-top: 5px;
}

#searchinput
{
    float: right;
    outline: none;
    border: 0px;
    position: relative;
    font-family: 'robotomedium';
}

/**
 *
 * BUBBLE STYLE
 * 
 */

.bubble
{
    position: absolute;
    background-color: #fff;
    box-shadow: 0px 0px 23px rgba(0,0,0,0.19);
    margin-left: -245px;
    width: 245px;
    margin-top: 21px;
    display: inline;
    box-shadow: 0px 0px 23px rgba(0,0,0,0.19);
    z-index:20;
    text-align: left;
    color: #326273;
}

.bubble.hidden
{
    display: none;
}

#cartBubble
{
    border: 1px solid #cccccc;
    padding: 20px;
    width: 465px;
    margin-left: -465px;
}

/**
 *
 * CART TABLE BIG
 * 
 */
#cartTableBig
{
    width: 100%;
    /*margin-left: auto;
    margin-right: auto;*/
    margin: 20px auto;
    border-collapse: collapse;
}

#cartTableBig img
{
    height: 55px;
}

#cartTableBig tr:nth-child(even)
{
    background-color: #DBDBDB;
}

#cartTableBig tr:nth-child(odd)
{
    background-color: #fff;
}

#cartTableBig tr td:last-child
{
    padding-right: 20px;
}

#cartTableBig tr:last-child
{
    margin-top: 3px;
    background-color: #fff;
    border-top: 1px solid #bbb;
    border-bottom: 4px double #bbb;
}

#cartTableBig tr:first-child
{
    background-color: #fff;
    font-size: 1.2em;
    border-bottom: 1px solid #bbb;
}

#cartTableBig tr:first-child td:last-child
{
    text-align: right;
}

/**
 *
 * CART TABLE
 * 
 */
#cartTable, .cartTable
{
    width: 100%;
    margin: 20px auto;
    border-collapse: collapse;
}

#cartTable tr:nth-child(even), .cartTable tr:nth-child(even)
{
    background-color: #fff;
}

#cartTable tr:nth-child(odd), .cartTable tr:nth-child(odd)
{
    background-color: #DBDBDB;
}

#cartTable tr td:last-child
{
    text-align: right;
    padding-right: 20px;
    min-width: 100px;
}

#cartTable tr:last-child, .cartTable tr:last-child
{
    border-top: 1px solid #bbb;
    background-color: #fff;
    border-bottom: 1px solid #bbb;
}

#cartTable tr:first-child, .cartTable tr:first-child
{
    background-color: #fff;
    font-size: 1.2em;
    border-bottom: 1px solid #bbb;
}

/**
 *
 * ORDER STUFF
 * 
 */

.orderContainer
{
    width: 70%;
    margin: 40px auto;
}

.orderContainer .profileSettings
{
    width: 50%;
    height: 300px;
    float: left;
}

.orderContainer .login-form
{
    width: 50%;
    float: right;
}

.orderContainer .title
{
    border-bottom: 1px solid #bbb;
    text-align: center;
    font-size: 2em;
    font-family: 'robotoregular';
    margin-bottom: 20px;
}

i.fa.fa-home 
{
    font-size: 1.4em;
    margin-right: 5px;
}

span.crtCnt 
{
    color: #5C9EAD;
    background-color: #fff;
    display: inline-block;
    margin-left: -13px;
    width: 19px;
    height: 19px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #5C9EAD;
    font-size: 0.7em;
    font-family: 'robotoregular';
}

/**
 *
 * ADVSEARCH WRAP TUNNEL
 * 
 */

#wraptunnel {
    -webkit-animation: rotation 2s infinite linear;
    position: relative;
    margin-bottom: -3px;
    margin-top: -13px;
    left: -31px;
    margin-right: -35px;
    transition: all 0.3s ease-out;
    opacity: 0.2;
}

#advSearchLink:hover #wraptunnel
{
    opacity: 1.0;
}

#advSearchLink
{
    margin-left: 17px;
}

#wrapgoggle
{
    transition: all 0.3s ease-out;
}

#advSearchLink:hover #wrapgoggle
{
    -webkit-transform:rotate(360deg);
}

@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to   {-webkit-transform: rotate(359deg);}
}

.orderLabel {
    background-color: #ddd;
    padding: 4px 17px;
    margin-bottom: 3px;
    cursor: pointer;
}

ul.orderPos {
    display: none;
    list-style-type: none;
    margin-left: 32px;
}

.orderhistory {
    width: 80%;
    overflow-y: scroll;
    max-height: 400px;
}

.pub_label {
    display: block !important;
    /* background-color: #ccc; */
    color: #326273;
    transform: rotate(270deg);
    position: relative;
    left: 103px;
    top: 82px;
    background-image: url('creampaper.png');
    background-size: 62px 62px;
    width: 158px;
    padding: 2px 9px;
    margin-bottom: -23px;
    cursor: pointer;
}

ul.footerList
{
    list-style-type: none;
    font-weight: bold;
    color: #fff;
}

ul.footerList.right
{
    text-align: right;
}

ul.footerList.left li:nth-child(even)
{
    display: none;
}

ul.footerList.right li:nth-child(odd)
{
    display: none;
}

.blogArea
{
    width: 91%;
    margin: 0 auto;
}

.blogCol2 
{
    width: 50%;
    float: left;
    padding: 10px;
}

.blogItem .label, .blogItem2 .label 
{
    font-size: 0.7em;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0px;
    margin-bottom: 5px;
}

.blogItem2
{
    width: calc(50% - 20px);
    margin: 0px 10px;
    min-height: 200px;
    float: left;
}

a.blogLink 
{
    border-radius: 3px;
    background-color: #ddd;
    padding: 3px 10px;
    float: right;
    margin-top: 10px;
}

.blogHead
{
    text-align: center;
    margin: 31px 0px 2px 0px;
}

span.datum 
{
    color: #888383;
    font-size: 1.2em;
    float: right;
    margin-top: -16px;
    margin-right: 7px;
}

#continue    
{   width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -50px;
    font-family: 'robotoregular';
    color: #ffffff;
    background-color: #5C9EAD;
    border-radius: 50%;
    box-shadow: 0px 3px 12px rgba(68, 68, 68, 0.74);
    padding-top: 40px;
    display: block;
}
div#separator 
{
    width: 80%;
    text-align: center;
    margin: 0px auto;
    border-bottom: 1px solid #bfbfbf;
    margin-bottom: 67px;
    margin-top: -30px;
}
a#snippetrep {
    background-color: #DBDBDB;
    color: #403D3D;
    padding: 11px;
    border-radius: 6px;
    margin-top: 20px;
    display: inline-block;
}
.socialIcon {
    float: left;
    width: 23px;
    margin-top: 24px;
    font-size: 1.2em;
    opacity: 0.8;
    transition: opacity 0.3s ease;
}

.socialIcon:hover {
    opacity: 1;
}

.socialIcon.socialIcon1 {
    margin-left: 16px;
}

/*

   *******************
   * RESPONSIVE DESIGN
   *******************

 */

@media screen and (min-width: 1290px)
{
    .scrollpanel .item .contain {
        background-size: 700px;
        background-repeat: no-repeat;
        background-position: right;
        background-size: contain;

    }

}

@media screen and (max-width: 1120px)
{
    ul.footerList.left li
    {
        display: list-item !important;
    }

    header > a, #userStatus, #searchBox, #filterBox, header img.logo, header div.logo
    {
        float: none !important;
    }

    #searchBox
    {
        margin-right: 0px;
    }

    #searchBox input
    {
        width: 100%;
        text-align: center;
    }

    header img.logo
    {
        height: 50px !important;
    }

    header
    {
        height: auto !important;
        text-align: center;
    }

    #advSearchLink
    {
        display: none;
    }

    .filterBox
    {
        width: 100%;
    }

    #filterBox
    {
        margin-right: 0px !important;
    }

    #searchLabel
    {
        display: none;
    }

    footer div.left
    {
        width: 100%;
    }

    footer div.center, footer div.right
    {
        display: none;
    }

    .scrollpanel .item .contain .label
    {
        font-size: 0.9em;
        width: 80% !important;
    }

    .scrollpanel .item .contain 
    {
        width: 100% !important;
    }

    div.article_desc, div.article_head
    {
        width: 90%;
    }
} 

@media screen and (max-width: 800px)
{
    .article_head .article_img 
    {
        background-position: center;
        width: 90%;
        margin: auto;
        height: 210px;
        background-size: contain !important;
        background-repeat: no-repeat;
        float: none !important;
    }

    .article_head .article_info {
        width: 90%;
        float: none !important; 
        margin: auto;
        margin-top: -53px;
    }
}

@media screen and (max-width: 410px)
{
    .scrollpanel .item .contain .label
    {
        font-size: 3.5vw;
    }
} 